How to install ruby-rsvg2-dbg on Debian Unstable (Sid)